name: 'AdvAgg Modifier'
description: 'Allows one to alter the CSS and JS array.'
package: 'Advanced CSS/JS Aggregation'
core_version_requirement: ^9
dependencies:
  - advagg:advagg
type: module
configure: advagg_mod.settings

# Information added by Drupal.org packaging script on 2022-07-18
version: '5.0.0'
project: 'advagg'
datestamp: 1658178952
